#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-19sXtFo2O7dJz9wm2SG7zn
key:                  warp-quic-0.0.0-19sXtFo2O7dJz9wm2SG7zn
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  6596dd4654471f5df2edc4d950385630
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-19sXtFo2O7dJz9wm2SG7zn
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-5mEJMcXjqdIHjcXafzVhKZ
    quic-0.1.9-8S2QzZgBzObALgmDsTAE7Z tls-1.9.0-79ZQjZAQ8jxBdKdzEpgP9z
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW warp-3.3.30-ER0vi0tLOq7CSmlAvCDXjt

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

